.banner_swiper_title_h1{font-size:50px;color:#01182a}
.swiper-slide-1 .swiper-slide-text-desc p{text-align:left;color:#01182a}
.swiper_content_left{display:flex;flex-direction:column;justify-content:center}
input:focus{outline:0;box-shadow:none}
.ty_policy img{margin-top:-4px}
.banner_content{width:1420px;display:flex;justify-content:space-between}
.gongneng-top p{font-size:22px!important;line-height:34px!important}
.swiper-gongneng{display:flex;margin-top:18px}
.swiper-gongneng p{margin-left:10px;font-size:20px;font-weight:700;line-height:normal;letter-spacing:0;font-variation-settings:"opsz" auto;color:#1e54ec;text-shadow:-2px -2px 0 #fff,0 -2px 0 #fff,2px -2px 0 #fff,-2px 0 0 #fff,2px 0 0 #fff,-2px 2px 0 #fff,0 2px 0 #fff,2px 2px 0 #fff}
.swiper_content_left-1{align-items:center}
.banner_content-1{width:auto;align-items:center}
.swiper-slide-text-desc-1>p{text-align:center!important}
.swiper_content_right-1{display:none}
.swiper-gongneng p:first-child{margin-left:0}
.index-swiper-control{position:absolute;z-index:10;justify-content:center;display:grid;grid-template-columns:auto auto auto auto;gap:12px}
.index-swiper-control-item{height:6px;width:36px;background:#90ccfe;cursor:pointer;border-radius:1px;margin-bottom:10px}
.index-swiper-control-item.swiper-pagination-bullet-active{background:#1e54ec}
.slogan-container-text p{line-height:54px}
.index-section-top{margin-top:24px}
.index-section-top .index-section-top-con .section-top-title{line-height:38px}
@media screen and (max-width:1420px){.banner_content{width:100%;padding:0 20px}
.banner_content-1{width:auto;align-items:center}
.gongneng-top p{font-size:18px!important;line-height:30px!important}
.swiper-gongneng p{font-size:17px}
.swiper_content_right_cus{width:52%}
}
@media screen and (max-width:1000px){.banner_swiper_title_h1{font-size:34px}
.swiper_content_right{display:none}
.swiper_content_left{width:100%;justify-content:center;text-align:center;align-items:center}
.swiper-slide-1 .swiper-slide-text-desc h2,.swiper-slide-1 .swiper-slide-text-title-2{margin:20px 0 10px}
.swiper-slide-1 .swiper-slide-text-desc p{text-align:center;color:#01182a}
.swiper-gongneng{justify-content:center}
}
@media screen and (max-width:768px){.slogan-container-text p{line-height:34px}
.index-section-top{margin-top:10px}
.index-section-top .index-section-top-con .section-top-title{line-height:24px}
.index-swiper-container{height:370px}
.swiper-slide,.swiper-slide-con.position-relative,.swiper-slide-img,.swiper-wrapper{height:100%}
.swiper-slide-img img{height:100%!important;object-fit:cover}
.banner_content{flex-direction:column;justify-content:center}
.swiper_content_left-1{padding:50px 0 70px}
.swiper_content_right_cus{width:80%;margin:0 auto;display:block}
.swiper-gongneng{margin-top:6px;display:flex;flex-wrap:wrap}
.swiper-gongneng>p{line-height:20px;font-size:12px}
.swiper-slide-text-title1{gap:10px}
.swiper-slide-text-title1 p{height:34px;line-height:34px}
.swiper-slide-text-title1 img{margin-top:3px}
.swiper-slide-text-btn1{margin-top:24px!important;display:block!important}
.swiper-slide-text-title-2-1{margin-bottom:6px!important}
.swiper-slide-text-title-2-1 h2{font-feature-settings:"kern" on;background:linear-gradient(90deg,#1e54ec 0,#7c9eff 96%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent;font-size:26px!important;font-weight:700;line-height:40px!important}
.swiper-slide-text-title-2-1 h2 span{display:block;opacity:0;height:0}
.swiper-slide-text-title-2-2{margin:12px 0 0!important}
.swiper-slide-text-title-2-2 h2{font-size:24px!important}
.gongneng-top-2{margin-top:0!important}
.gongneng-top-2>p{margin-left:8px!important;font-size:16px!important}
.swiper-slide-text-title2{margin-top:24px;gap:10px}
.swiper-gongneng p{text-shadow:-1px -1px 0 #fff,0 -1px 0 #fff,1px -1px 0 #fff,-1px 0 0 #fff,1px 0 0 #fff,-1px 1px 0 #fff,0 1px 0 #fff,1px 1px 0 #fff}
}
@media screen and (max-width:500px){.banner_swiper_title_h1{display:none}
.banner_content{padding:0}
.swiper-slide-text-desc-1 p{font-size:13px!important}
}
